Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1867 - gnome-terminal doesn't like <f1>
Summary: gnome-terminal doesn't like <f1>
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-29 16:07 UTC by Bill Nottingham
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-12 19:07:02 UTC


Attachments (Terms of Use)

Description Bill Nottingham 1999-03-29 16:07:05 UTC
Hitting  <F1> in an application running under gnome-terminal
doesn't seem to pass it to the app. Hitting <F1> in
xterm does.

Comment 1 Owen Taylor 1999-04-12 19:04:59 UTC
With gnome-libs 1.0.5-11, <f1> works fine in mc...
Maybe it would be different for some other app?

Comment 2 Bill Nottingham 1999-04-12 19:07:59 UTC
hmm, it does seem to work fine now. Probably fixed in part of the
terminfo shuffle/fixes.


Note You need to log in before you can comment on or make changes to this bug.